*{
    padding: 0;
    margin: 0;
    font-family: monospace;
    box-sizing: border-box;
}
.header{
    background-color: #f3f3f3;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    padding: 0px 25px;
    height: 80px;
    align-items: center;
    
}
.logo{
    height: 60px;
    font-size: 18px;
    
}
.logo a {
    text-decoration: none;
    color: black;
}
.search input{
    height: 35px;
    width: 100%;
    border: 2px solid #023;
    outline: none;
    padding: 20px;
    font-size: 16px;
}
.icons{
    text-align: right;
}
.icons .fa{
    color: black;
    text-decoration: none;
    font-size: 20px;
    padding: 0px 20px;
}
.links{
    background-color: #f3f3f3;
    display: none;
    text-align: center;
    font-weight: 550;
}
.links a{
    color: black;
    text-decoration: none;
    padding: 15px;
    font-size: 18px;
    display: block;
}
.showmylinks{
   display: block;
}


* {
    box-sizing: border-box;
  }
  
  
  form.example input[type=text] {
   
    font-size: 17px;
    border: 2px solid black;
    float: left;
    width: 80%;
    
  }
  
  
  form.example button {
    float: left;
    width: 16%;
    padding: 8px;
    background: #000;
    color: white;
    font-size: 17px;
    border: 1px solid black;
    
    
    cursor: pointer;
  }
  
  
  
  /* Clear floats */
  form.example::after {
    content: "";
    clear: both;
    display: table;
  }

@media only screen and (max-width:600px) {
    .header{
        grid-template-columns: auto auto;
        padding: 10px 7px;
        height: auto;
    }
    .logo img{
        width: 50px;
        height: auto;
    }
    .search{
        grid-column: 2;
        grid-row: 2;
        grid-column: 1/span 2;
        padding-top: 10px;
    }
    .icons .fa{
        padding: 5px;
    }
}


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins',sans-serif;
}
body{
    justify-content: end;
    align-content: end;
     
}
footer{
    position: relative;
    width: 100%;
    height: auto;
    padding: 50px 100px;
    background: #f7f8f8;
    margin-top: 100%;
}
footer .container{
    width: 100%;
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr;
    grid-gap: 20px;
}
footer .container .sec h2{
    position: relative;
    color: black;
    font-weight: 500;
    margin-bottom: 15px;
}
footer .container .sec h2::before{
    content: '';
    position: relative;
    bottom: -5px;
    left: 0;
    width: 50px;
    height: 2px;
    background: orange;
}
footer .container .sec p{
    color: black;  
}
.sci{
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(4,50px);
    grid-gap: 20px;
}
.sci li{
    list-style: none;
}
.sci li a{
    display: inline-block;
    width: 48px;
    height: 48px;
    background: #9999998e;
    align-content: center;
    justify-content: center;
    display: grid;
    border-radius: 4px;
    text-decoration: none;
    font-size: 20px;
}
.sci li a:hover{
    background: #6380fe
}
.sci li a .fa {
    color: black;
    font-size: 20px;
}
.quicklinks{
    position: relative;
}
.quicklinks li{
    list-style: none;
}
.quicklinks li a{
    color: black;
    text-decoration: none;
    margin-bottom: 10px;
    display: inline-block;
}
.info{
    position: relative;
}
.info li{
    grid-template-columns: 30px 1fr;
    display: grid;
    margin-bottom: 16px;
}
.info li span:nth-child(1){
    color: black;
    font-size: 20px;
}
.info li span{
    color:black
}
.info a{
    color: black;
    text-decoration: none;
    font-size: 20px;
}
.copyrightText{
    width: 100%;
    background-color: #475cbb11;
    padding:18px 100px;
    text-align: center;
    color: black;
    font-weight: 550;
}
@media(max-width:991px){
    footer{
        padding: 40px;
        margin-top: 50%;
    }
    footer .container{
        grid-template-columns: repeat(2,1fr);
        
    }
    .copyrightText{
        padding:8px 40px;
    }
    @media(max-width:768px){
        footer .container{
        grid-template-columns: repeat(1,1fr);
        } 
    }
}




